"use strict";
this.name = "blackmonk_gunship";
this.description = "gunship script to trigger debtor pleas and name the ship";

this.shipAttackedOther = function (other) {
	if (other.$monkDebtor && Math.random() < 0.1) {
		other.commsMessage("[debtor-plea]");
	}
}

this.shipSpawned = function () {
	ship.shipUniqueName = expandDescription("[monk-ships]");
}
